locked
Cannot upgrade WSS 12.0.0.6524 to 12.0.0.6554 RRS feed

  • Question

  • When applying Feb 2011 CU to Dec 2009 CU, the following occurs:

    The expected version of the product was not found on the system.

    What to try next?  Wait for next CU?

    Thursday, March 31, 2011 9:19 PM

All replies

  • Hi,

    Cause/resolution is mentioned in the below technet blog:

     

    http://blogs.technet.com/b/jks/archive/2009/06/19/do-you-get-the-error-the-expected-version-of-the-product-was-not-found-on-the-system-when-installing-a-sharepoint-update.aspx


    Best Regards, Ashok Yadala
    • Edited by Ashok Yadala Friday, April 1, 2011 4:58 AM spell check
    Friday, April 1, 2011 4:58 AM
  • Hi Multisy,

     

    I agree with  Yadala. As I understand, you encountered the following error when you install Feb 2011 Cumulative Update on your WSS 3.0 SERVER.

     

    The expected version of the product was not found on the system.

     

    Please check if you install Windows SharePoint Services 3.0 Language Pack Service Pack 2? If not, please install the WSS 3.0 Language Pack Service Pack 2, then re-run Feb 2011 Cumulative Update, check the effect.

     

    Thanks,

    Rock Wang

    TechNet Subscriber Support in forum

    If you have any feedback on our support, please contact tngfb@microsoft.com


    Regards, Rock Wang Microsoft Online Community Support
    Friday, April 1, 2011 6:25 AM
  • Same error after loading language pack. Patch history was 12.0.0.6318 IU to Dec 2009 CU.  SP2 was never installed, so I am guessing all service pack after June 2010 CU will not work do to an explict version check for 12.0.0.6421.
    • Edited by MULTISY Friday, April 1, 2011 12:32 PM Typo
    Friday, April 1, 2011 12:31 PM